// creator  : weidu.exe (version 23100)
// argument : _ONKTU14.DLG
// game		 : .
// source	 : ./override/_ONKTU14.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_ONKTU14~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #86192 /* ~Direct your selected character to climb stairs by moving the pointer to the top of a stairway and left-clicking. The graphic will change to a stair icon when in the right spot.

~ */
  IF ~~ THEN EXIT
END
